 
# This file specific to wireless
# leiden. Please make all changes in Genesis.
#
# Generated by dellas.wirelessleiden.nl
# on Thu Sep  4 08:56:05 2008
#
#  feb 2003 jasper@WirelessLeiden.NL | maart 2005 rick@WirelessLeiden.NL
#


option domain-name "wLeiden.NET";
 
default-lease-time 7200;
max-lease-time 2592000;

ddns-update-style none;

# Hack for the WET11
#
always-broadcast on;

option domain-name-servers 172.27.129.1;

# ep0 Link naar pc's
subnet 172.27.129.80 netmask 255.255.255.240 {
  range 172.27.129.82 172.27.129.94;
  option broadcast-address 172.27.129.95;
  option subnet-mask 255.255.255.240;
  option routers 172.27.129.81;
}

# wi0 Omni voor de buurt
subnet 172.27.129.0 netmask 255.255.255.192 {
  range 172.27.129.10 172.27.129.60;
  option broadcast-address 172.27.129.63;
  option subnet-mask 255.255.255.192;
  option routers 172.27.129.1;
}

# xl0 Link naar thuisnetwerk 
subnet 172.27.129.64 netmask 255.255.255.252 {not authoritative; }

# xl1 Link naar duivenhok
subnet 172.16.1.164 netmask 255.255.255.252 {not authoritative; }

